-- 基础信息
base_info = {
	group_id = 166001341
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 341001, gadget_id = 70500000, pos = { x = 970.726, y = 936.316, z = 502.502 }, rot = { x = 0.000, y = 174.531, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 341002, gadget_id = 70500000, pos = { x = 972.636, y = 936.527, z = 498.551 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 341003, gadget_id = 70290016, pos = { x = 972.745, y = 935.818, z = 501.847 }, rot = { x = 0.000, y = 39.583, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 341004, gadget_id = 70500000, pos = { x = 972.745, y = 935.818, z = 501.847 }, rot = { x = 0.000, y = 39.582, z = 0.000 }, level = 36, point_type = 3010, owner = 341003, area_id = 300 },
	{ config_id = 341005, gadget_id = 70290308, pos = { x = 968.433, y = 942.862, z = 505.113 }, rot = { x = 0.000, y = 336.821, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 341006, gadget_id = 70220048, pos = { x = 967.820, y = 942.913, z = 506.536 }, rot = { x = 0.000, y = 19.733, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 341007, gadget_id = 70290347, pos = { x = 980.334, y = 935.683, z = 502.948 }, rot = { x = 0.000, y = 353.272, z = 0.000 }, level = 36, state = GadgetState.GearStart, persistent = true, interact_id = 87, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 341001, 341002, 341003, 341004, 341005, 341006, 341007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
